/*
Theme Name: WDBR
Author: Saga Communications
Author URI: http://sagacom.com/
Description: The child theme for WDBR.
Template: hotac
Version: 1.0
*/
@import url("../hotac/style.css");

/* Colors and Images */

.listenlive {
    text-align: right;
    overflow: hidden;
}

.listenlive a {
    display: block;
    float: right;
    width: 300px;
    height: 120px;
    background-size: 300px 120px;
    background: transparent url(img/listen-live.png) no-repeat 0 0;
    background-image: -webkit-image-set(url(img/listen-live.png) 1x,
    url(img/listen-live@2x.png) 2x);
    background-image: -o-image-set(url(img/listen-live.png) 1x,
    url(img/listen-live@2x.png) 2x);
    background-image: -ms-image-set(url(img/listen-live.png) 1x,
    url(img/listen-live@2x.png) 2x);
}

.nexton{
    max-height: 233px;
    overflow: scroll;
    display: inline-block;
}

/* Site-specfic */

#page {
    padding-bottom: 0px;
}

.footerads {
    margin-bottom: 20px;
}


.footerads .span12 {
    height: 90px;
    line-height: 90px;
    text-align: center;
}

.onlineoutlet {
    background-color: #DE198C;
    color: #ffffff;
    height: 130px;
    width: 300px;
}

.onlineoutlet h1 {
    font-size: 14px;
    line-height: 1.625;
    padding: 10px;
    text-transform: uppercase;
}

.onlineoutlet h2 {
    line-height: 1.625;
}

.innerdeal {
    width: 250px;
    padding: 0 10px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 1.8em;
    text-align: left;
}

.innerdeal a, .innerdeal a:hover, .innerdeal a:visited, .innerdeal a:active {
    color: #fff;
}
.innerdeal a:hover {
    text-decoration: underline;
}

.featured-artist {
    background-color: #000000
}

.featured-artist h1 {
    margin-bottom: -25px;
    z-index: 5;
}

.featured-artist .featured-artist-content {
    max-height: 192px;
    overflow: hidden;
    margin-right: -10px;
    margin-bottom: -10px;
    margin-left: -10px;
    position: relative;
}

.featured-artist-content > h2 {
    position: absolute;
    z-index: 100;
    bottom: 0;
    padding: 0 10px;
    width: 298px;
    display: block;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    font-size: 15px;
    margin: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.featured-artist-content > h2 a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    opacity: 0.8;
}

.featured-artist-content > h2 a:hover {
    opacity: 1.0
}

.featured-artist-content img {
    width: 100%;
    position: relative;
}

p.artist-title {
    display: block;
    position: absolute;
    bottom: -51px;
    padding: 10px;
    width: 278px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;:;
}

.featuregroup.taxonomy .tax {
    overflow: hidden;
    border-bottom: 1px solid #efefef;
    padding-bottom: 3px;
    margin-bottom: 6px;
}

.featuregroup.taxonomy .tax:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.featuregroup.taxonomy .tax p {
    font-size: 13px;
    line-height: 1.6em;
    margin-left: 0;
    margin-bottom: 0;
}

.featuregroup.taxonomy .tax p.cat {
    float: left;
    text-align: left;
}

.featuregroup.taxonomy .tax p.cat span.count {
    font-size: 10px;
    line-height: 1em;
    text-transform: uppercase;
    color: #999;
    display: block;
}

.featuregroup.taxonomy .tax p.feed {
    float: right;
    text-align: right;
    font-size: 11px;
    text-transform: uppercase;
}

#featuredshow {
    color: #151515;
    min-height: 210px;
    background: #cccccc url(img/morning-show-home.jpg) no-repeat 0 0;
    background-size: 980px 284px;
    background-image: -webkit-image-set(url(img/morning-show-home.jpg) 1x, url(img/morning-show-home@2x.jpg) 2x);
    background-image: -o-image-set(url(img/morning-show-home.jpg) 1x, url(img/morning-show-home@2x.jpg) 2x);
    background-image: -ms-image-set(url(img/morning-show-home.jpg) 1x, url(img/morning-show-home@2x.jpg) 2x);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
}

#featuredshow li {
    margin-bottom: 1.6em
}

.personality {

}

.personality a {
    min-height: 210px;
    width: 220px;
    display: block;
}

body {
    background: #000000 url(img/page-bg.jpg) repeat-x top center fixed;
    background-size: 1400px 600px;
    background-image: -webkit-image-set(url(img/page-bg.jpg) 1x, url(img/page-bg@2x.jpg) 2x);
    background-image: -o-image-set(url(img/page-bg.jpg) 1x, url(img/page-bg@2x.jpg) 2x);
    background-image: -ms-image-set(url(img/page-bg.jpg) 1x, url(img/page-bg@2x.jpg) 2x);
}

.flair {
    background: transparent url(img/bg-flair.jpg) no-repeat top center fixed;
    background-size: 1400px 600px;
    background-image: -webkit-image-set(url(img/bg-flair.jpg) 1x, url(img/bg-flair@2x.jpg) 2x);
    background-image: -o-image-set(url(img/bg-flair.jpg) 1x, url(img/bg-flair@2x.jpg) 2x);
    background-image: -ms-image-set(url(img/bg-flair.jpg) 1x, url(img/bg-flair@2x.jpg) 2x);
}

.widget h1,
#dynamiclead h1,
article h1 {
    background: transparent url(img/widget-header.png) no-repeat top right;
    background-size: 960px 30px;
    background-image: -webkit-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    background-image: -o-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    background-image: -ms-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    color: #ffffff;
}

footer .widget h1,
#featuredshow .widget h1 {
    background: transparent url(img/widget-header.png) no-repeat top right;
    background-size: 960px 30px;
    background-image: -webkit-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    background-image: -o-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    background-image: -ms-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    color: #ffffff;
}

.post-title,
h2.archive-page-title,
#breadcrumb a,
.item h2 a,
#featuredshow .widget a,
#featuredshow .widget a:hover,
#featuredshow .widget a:focus,
a,
a:focus,
a:active,
a:hover,
.entry-meta a,
.entry-footer a,
ul ul li.has_children > a:after,
ul ul ul li.has_children > a:after,
ul ul ul ul li.has_children > a:after,
.alertmessage {
    color: #de198b
}

footer a,
footer a:hover,
footer a:focus {
    color: #ffffff
}

.pagination .current {
    background-color: #de198b
}

.alertmessage {
    border-color: #de198b
}

#selector li.activeSlide a {
    background-color: #de198b;
    background-color: rgba(222, 25, 139, 0.8);
    color: #ffffff;
}

h2.headline {
    padding-bottom: 80px;
    bottom: 0;
}

.headline a,
.headline a:focus,
.headline a:hover {
    color: #ffffff
}

@media only screen and (max-width: 800px) {
    #selector li.activeSlide a {
        background-color: #de198b;
        background-color: rgba(222, 25, 139, 0.8);
    }
}

.centered-logo {
    display: block;
    width: 220px;
    height: 120px;
    background-size: 220px 120px;
    background: transparent url(img/centered-logo.png) no-repeat 0 0;
    background-image: -webkit-image-set(url(img/centered-logo.png) 1x, url(img/centered-logo@2x.png) 2x);
    background-image: -o-image-set(url(img/centered-logo.png) 1x, url(img/centered-logo@2x.png) 2x);
    background-image: -ms-image-set(url(img/centered-logo.png) 1x, url(img/centered-logo@2x.png) 2x);
    color: #ffffff;
}

.centered-logo span {
    display: none
}

#selector li.activeSlide {
    background: transparent url(img/selector-arrow.png) no-repeat top center;
    background-image: -webkit-image-set(url(img/selector-arrow.png) 1x, url(img/selector-arrow@2x.png) 2x);
    background-image: -o-image-set(url(img/selector-arrow.png) 1x, url(img/selector-arrow@2x.png) 2x);
    background-image: -ms-image-set(url(img/selector-arrow.png) 1x, url(img/selector-arrow@2x.png) 2x);
}

.sponsors-image-grid {
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(2, 1fr);
}
.sponsors-image-grid a {
    margin: auto;
}